html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
	background:url(../images/back_sand.jpg) no-repeat fixed;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

body {font-family: 'Lato', Verdana, Tahoma, sans-serif;}

html { height: 100%; }

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

@font-face {
  font-family: 'BebasNeueRegular';
  src: url('fonts/BebasNeueRegular.eot?#iefix') format('embedded-opentype'),  url('fonts/BebasNeueRegular.woff') format('woff'), url('fonts/BebasNeueRegular.ttf')  format('truetype'), url('fonts/BebasNeueRegular.svg#BebasNeueRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

textarea, input:focus

{

outline:none;

}

/* END OF SELECT */

.clear 			{clear: both;}
.center  		{text-align: center;}
.right  			{text-align: right;}


header
{
	margin: auto;
	padding-top: 10px;
	padding-bottom: 5px;
	background: #1765af;
}

.auto
{
	max-width: 1180px;
	margin: auto;
}

.logo
{
	float: left;
}

.mail
{
	float: right;
	margin-top: 15px;
}

.mail a
{
	text-decoration: none;
	color: #fff;
	position: relative;
	top: -7px;
	margin-left: 10px;
}

.entre_contato
{
	width: 285px;
	height: 181px;
	position: fixed;
	background-image: url(../images/contato.png);
	right: -260px;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	z-index: 999999999;
}

.entre_contato:hover
{
	right: 1px;
}

.fixed
{
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 999999;
}

.menu
{
	background-image: url(../images/menu.jpg);
	background-repeat: repeat-x;
	border: 1px solid #fff;
	padding-top: 8px;
	padding-bottom: 15px;
	font-family: 'BebasNeueRegular';
	font-weight: bold;
	height: 35px;
}

.menu ul
{

}

.menu ul li
{
	display: inline;
	border-right: 1px solid #fff;
}

.menu ul li a
{
	margin-left: 20px;
	margin-right: 20px;
	color: #777a77;
	text-decoration: none;
	text-transform: uppercase;
}

#toTop 
{
    background-image: url("../images/top.png");
    bottom: 10px;
    cursor: pointer;
    display: none;
    height: 40px;
    position: fixed;
    right: 10px;
    width: 40px;
	z-index: 2;
}

.back_midle
{
	width: 100%;
	background: #fff;
}

.midle
{
	max-width: 1180px;
	margin: auto;
	padding-top: 230px;
}

.midle h1
{
	color: #ff6600;
	font-size: 26px;
}

.midle h2
{
	color: #ff6600;
	font-size: 22px;
	margin-bottom: 40px;
}

.one_midle p
{
	color: #666666;
	font-size: 11px;
	margin-top: 15px;
	margin-bottom: 15px;
	font-family: Verdana;
	line-height: 20px;
}

.one_midle
{
	float: left;
	width: 48%;
}

.two_midle
{
	float: left;
	width: 40%;
	margin-bottom: 20px;
}

.two_midle p
{
	color: #99cc33;
	text-align: center;
	font-size: 22px;
}

.orange
{
	width: 100%;
	background: #ff6600;
	height: 70px;
}

.back_sand
{
	width: 100%;
	padding-top: 80px;
	background-attachment: fixed;
}

.back_farms
{
	width: 100%;
	height: 371px;
	background-image: url(../images/back_farms.png);
	margin: auto;
	background-position: center;
}

.one_farm
{
	float: left;
	width: 30%;
}

.two_farm
{
	float: left;
	width: 30%;
}

.three_farms
{
	float: right;
	width: 35%;
	margin-top: 50px;
}

.farms
{
	padding-top: 20px;
	padding-left: 20px;
	font-family: 'BebasNeueRegular';
	margin-top: 5px;
	margin-bottom: 20px;
	float: left;
	width: 40%;
}

.farms_itens
{
	float: left;
	width: 60%;
	margin-top: 20px;
}

.farms a
{
	color: #999b99;
	text-decoration: none;
	font-weight: bold;
}

.farms a:hover
{
	color: #99cc33;
}

.sand_logo
{
	margin-top: 40px;
	float: left;
}

.phones
{
	width: 381px;
	height: 177px;
	background-image: url(../images/phones.png);
	float: right;
}

.one_content
{
	float: left;
	width: 30%;
	text-align: center;
}

.one_content h1
{
	font-size: 20px;
	color: #fff;
	font-weight: normal;
}

.one_content h2
{
	font-size: 16px;
	color: #fff;
	font-weight: normal;
	margin-top: 10px;
}

.two_content
{
	float: right;
	width: 60%;
}

.two_content h1
{
	font-size: 24px;
	font-weight: normal;
}

.form_home
{
	margin-top: 30px;
}

.input
{
	float: left;
	width: 37.5%;
}

.input label
{
	color: #fff;
	font-size: 18px;
	opacity: 0.7;
	display: block;
	margin-left: 5px;
}

.input_radio label
{
	color: #fff;
	font-size: 20px;
	opacity: 0.7;
	display: block;
	margin-left: 5px;
	font-weight: normal;
	margin-bottom: 10px;
}

.input_radio
{
	float: left;
	width: 37.5%;
}

.input_radio span
{
	color: #fff;
	font-size: 16px;
	opacity: 0.7;
	margin-left: 5px;
}

.input_radio .radio
{
	color: #fff;
	font-size: 14px;
	opacity: 0.7;
	margin-left: 5px;
}

.input_text label
{
	color: #fff;
	font-size: 18px;
	opacity: 0.7;
	display: block;
	margin-left: 15px;
}

.textarea_home
{
	width: 544px;
	height: 96px;
	background-image: url(../images/textarea.png);
	border: none;
	background-color: transparent;
	padding-left: 20px;
	padding-top: 20px;
	color: #EDEDED;
	font-family: 'Lato';
}

.input_home
{
	width: 256px;
	height: 44px;
	background-image: url(../images/input.png);
	border: none;
	background-color: transparent;
	padding-left: 20px;
	color: #EDEDED;
	font-family: 'Lato';
}

.submit
{
	text-align: center;
	margin-top: 30px;
}

.enviar
{
	width: 110px;
	height: 39px;
	background-image: url(../images/enviar.png);
	border: none;
	background-color: transparent;
	cursor: pointer;
}

.contact
{
	width: 100%;
	margin-top: 20px;
}

.adress
{
	width: 100%;
	margin-top: 20px;
}

.phone_contact
{
	float: left;
	margin-top: 40px;
	width: 26%;
	text-align: right;
}

.adress_contact
{
	float: left;
	margin-top: 10px;
	width: 26%;
	text-align: right;
}

.phone_numbers
{
	float: right;
	width: 65%;
	text-align: left;
	line-height: 22px;
	color: #fff;
}

.slogan
{
	text-align: center;
	margin-top: 100px;
}

.one_fruit
{
	width: 33%;
	float: left;
	margin-top: 50px;
}

.two_fruit
{
	width: 34%;
	float: left;
	margin-top: 50px;
}

.three_fruit
{
	width: 22%;
	float: right;
	text-align: center;
	margin-top: 50px;
	color: #fff;
}

.guy_fruit h1
{
	margin-top: 10px;
	margin-bottom: 5px;
}	

.guy_fruit p
{
	margin-top: 10px;
	margin-bottom: 5px;
	line-height: 22px;
}	

.tel
{
	margin-top: 10px;
}

.lightbox
{
	float: left;
}

.back_footer
{
	background: #ff6600;
	width: 100%;
}

.menu_footer
{
	padding-top: 30px;
	padding-bottom: 15px;
	font-family: 'BebasNeueRegular';
	font-weight: bold;
	float: left;
}

.menu_footer ul
{

}

.menu_footer ul li
{
	display: inline;
	border-right: 1px solid #fff;
}

.menu_footer ul li a
{
	margin-left: 20px;
	margin-right: 20px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}

.logo_footer
{
	float: right;
	margin-top: 10px;
}

.tels_phones
{
	float: left;
	margin-top: 20px;
	width: 17%;
	text-align: right;
}

.tels_numbers
{
	float: right;
	width: 75%;
	text-align: left;
	line-height: 22px;
	color: #fff;
	margin-top: 18px;
}

.mail_icon
{
	float: left;
	margin-top: 50px;
	width: 18%;
	text-align: right;
}

.mail_text
{
	float: right;
	width: 75%;
	text-align: left;
	line-height: 22px;
	color: #fff;
	margin-top: 25px;
}

#farm_one, #farm_two, #farm_three, #farm_four, #farm_five, #farm_six, #farm_seven, #farm_eight
{
	position: absolute;
	display: none;
	margin-left: 150px;
}

.white
{
	width: 100%;
	background: #fff;
	height: 400px;
	position: relative;
	top: 100px;
	margin-top: 100px;
}

.unidades
{
	float: left;
	width: 33%;
}

.descricao
{
	float: left;
	width: 25%;
	margin-top: 35px;
	line-height: 30px;
	margin-left: 50px;
}

.contato
{
	float: right;
	width: 30%;
}

.p_unidades
{
	margin-top: -5px;
}

.p_unidades p
{
	background: #f5f5f5;
	border-bottom: 1px solid #ccc;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 330px;
	padding-left: 40px;
}

.p_unidades p a
{
	color: #000;
	text-decoration: none;
}

.p_unidades p:hover
{
	background-image: url(../images/check.png);
	background-position: 8px;
	background-repeat: no-repeat;
}

.logo_black
{
	margin-top: 50px;
	margin-bottom: 20px;
}

.descricao div {
    display: none;
}

.descricao div:target {
    display: block;
}

.back_fruit
{
	background-image: url(../images/background.jpg);
	background-size: cover;
	width: 100%;
	height: 600px;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.height{height: 120px;}

.selects
{
	padding-top: 150px;
}

.produto
{
	float: left;
	width: 50%;
	margin-top: 100px;
}

.produto h1
{
	color: #1b64b4;
	font-size: 28px;
	margin-bottom: 20px;
}

.produto p
{
	font-family: 'Cabin', sans-serif;
	font-size: 15px;
	line-height: 23px;
	color: #666666;
}

.img_produto
{
	margin-top: 80px;
	float: left;
	width: 45%;
}

.all_produto
{
	display:block;
}

#Produtos
{
	background: #fff;
	margin-top: 100px;
}

.selectboxit-option-first { display:none; }
.unidades, .descricao { font-size:14px; line-height:24px!important; }